Module
Inhalte
Index 🔎︎

# Funktion IsNull

Prüft, ob eine Variable des Typs Variant den Sonderwert "Null" enthält, was bedeutet, dass die Variable keine Daten enthält.

## Syntax:

    IsNull (Var)

## Rückgabewert:

Bool

## Parameter:

Var: Eine beliebige zu testende Variable. Diese Funktion gibt "True" zurück, wenn die Variant-Variable den Wert "Null" enthält. Ansonsten gibt sie "False" zurück.

Null - Dieser Wert wird für einen variant-Datenuntertyp ohne gültigen Inhalt verwendet.

## Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleIsNull

    Dim vVar As Variant

        MsgBox IsNull(vVar)

    End Sub